Subject: Ticket Assigned - RE: Your order number 6162580417 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 06:00:38 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your order number 6162580417 is ready for collection Hi,

I showed the store staff my purchase number, they did not recognize it and I show them the email bellow they did not know what is it, and they could not claim any discount on a product  I have selected to purchase . so I am wondering what the bellow mean?!!

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Regard
Saeed zain

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

From: Centrepoint<mailto:[email-masked]>
Sent: Friday, August 19, 2022 7:38 PM
To: saeed zain<mailto:[email-masked]>
Subject: Your order number 6162580417 is ready for collection

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Your order is ready for collection.

Hi saeed zain, thank you for placing your order via Click & Collect.
Here's what you need to do next:
1

Drop in to our store
Head to the following Click & Collect collection point.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, King Abdullah Road
Address :

King Abdullah Road, Riyadh, Riyadh, Saudi Arabia
Phone Number: 96612291361

Working hours :

Saturday-Thursday ( 9:30 AM-10:30 PM)Friday( 2:00 Noon- )

Payment Method:

[mada]

xxxx xxxx xxxx 5855
saied zain
2

Confirm your identity
Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your National ID, Iqama or Passport.
3

Collect your order
An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
[Order Code: 6162580417]
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Shipment #1

Status:Ready for Collection

Consignment #88887002213420220819

Items

Description

Shipped Quantity
[https://media.centrepointstores.com/i/centrepoint/164437948_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c]<https://www.centrepointstores.com/sa/en/p/164437948?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Yale Printed Trolley Backpack with Retractable Handle - 16 inches
Status: Ready for Collection
1
[https://media.centrepointstores.com/i/centrepoint/164437950_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c]<https://www.centrepointstores.com/sa/en/p/164437950?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
BABYSHOP
Yale Printed Pencil Case with Zip Closure
Status: Ready for Collection
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750911